<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>A-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="A-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:A">
<!--   -->
</a>
<h2 class="title">A</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html#abcdFactory">abcdFactory</a></span> - Static variable in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util">ObjectFactories</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/AboutType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">AboutType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Data "about" the record must be expressed in XML
       that is compliant with an XML Schema defined by a community.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/AboutType.html#%3Cinit%3E()">AboutType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/AboutType.html" title="class in org.openarchives.oai._2">AboutType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#ABSENCE_OBSERVATION">ABSENCE_OBSERVATION</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">AbstractOaiRepository</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Can be used as an abstract base class for OAI repositories.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#%3Cinit%3E()">AbstractOaiRepository()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.AccessionNames.html#%3Cinit%3E()">AccessionNames()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit.AccessionNames</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Accessions.html#%3Cinit%3E()">Accessions()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Acknowledgements.html#%3Cinit%3E()">Acknowledgements()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Acquisition.html#%3Cinit%3E()">Acquisition()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html#addJaxbPackage(java.lang.String)">addJaxbPackage(String)</a></span> - Method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util">OaiWriter</a></dt>
<dd>
<div class="block">Adds a package containing xjc-generated (JAXB) classes.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html#addOaiDcSchemaLocation()">addOaiDcSchemaLocation()</a></span> - Method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util">OaiWriter</a></dt>
<dd>
<div class="block">Adds the XSD location of the oai_dc namespace.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Addresses.html#%3Cinit%3E()">Addresses()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.html#%3Cinit%3E()">Agents()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></dt>
<dd>
<div class="block">Container element for individual amplifications</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.html#%3Cinit%3E()">Amplification()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification.AmplificationPrimers</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification.Sequencings</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.AmplificationPrimers.html#%3Cinit%3E()">AmplificationPrimers()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.AmplificationPrimers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.Amplifications.html#%3Cinit%3E()">Amplifications()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.Annotation.html#%3Cinit%3E()">Annotation()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.Annotation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations.Annotation</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">AnyUriP</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">xs:anyURI extended with Preferred attribute</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html#%3Cinit%3E()">AnyUriP()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">AnyUriP</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api"><span class="typeNameLink">Argument</span></a> - Enum in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Symbolic constants for the seven URL query parameters allowed in a OAI-PMH request.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ArgumentValidator</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Abstract base class for classes that check the validity of the <a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api"><code>arguments</code></a> passed along with a <a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2"><code>verb</code></a> (like
 ListRecords).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ArgumentValidator.html#%3Cinit%3E()">ArgumentValidator()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api">ArgumentValidator</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/ArgumentValidatorFactory.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ArgumentValidatorFactory</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Creates <a href="../nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><code>ArgumentValidator</code></a> instances.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Aspect</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Orientation, outlook or
                                aspect of slope</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Aspect.html#%3Cinit%3E()">Aspect()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Aspect</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.html#%3Cinit%3E()">Assemblages()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.AssociatedTaxa.html#%3Cinit%3E()">AssociatedTaxa()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.AssociatedTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology.AssociatedTaxa</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.html#%3Cinit%3E()">Associations()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.AtomisedName.html#%3Cinit%3E()">AtomisedName()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName.AtomisedName</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
